/* site css for Development website */
/* site colour: #5A96B5 */
/* article page references list style: none */
/* the journal header image is located in site/includes/header - all you need to alter is the width and height to match the new image */

/* header */ /* added for new global nav 240805 */

/* edit the background colour */
#head-er .image-user-services-wrap, #access #content #abs h3, #access div.tools h2.title { background-color:#5A96B5;}

/* edit the image dimensions to match those of /your_site/images/journal_header.gif */
#head-er .image-user-services img.journal-header {width:172px;}

/* edit the path to this image, or just specify a colour instead */
#head-er .image-user-services {background:url(/development/images/journal_title.gif) no-repeat 186px top;}

/* edit the colour of these links for the login box, if necessary */
/* login box */
#head-er .user-services a {background:url(http://www.nature.com/common/images/icons/fff/arrow_s.gif) right center no-repeat #5E96B7;}
/* rollover login box */
#head-er .user-services a:hover {background:url(http://www.nature.com/common/images/icons/fff/arrow_s.gif) right center no-repeat #BF7B19;}

#head-er .user-services.div1 {width:11em!important;}/* !important is for IE6 inheritance bug */
#head-er .user-services.div2 {width:16em!important;}/* !important is for IE6 inheritance bug */
#head-er .user-services ul {margin:14px 0;}
#head-er .user-services a {text-transform:none;}

/* end header */

#header-login, MAP.journal-nav UL LI A:hover, MAP.journal-nav UL LI A.on, MAP.journal-nav UL LI A.on:visited, MAP.journal-nav UL LI UL.subnav LI.on, MAP.journal-nav UL LI UL.subnav A:hover, H2.related-titles, UL.related-titles A:hover, H2.society-resources, UL.society-resources A:hover, H1.page, #article #content H3, #articlenav H2, #toc #extranav div.change-issue h2, #toc #content H3, #about #content H2, #info #content H2, #info #content TH.prices-head-first, #info #content TH.prices-head, #aop #content H3, #topten #content H2, #archive #content H2, #article-related #journal-header, #article-related A.back-to-article:hover, #subscribe-now #content h2, #subscribe-now #content input.button,  #head-er .publications-search-wrap
{background-color:#5A96B5;}

h1.page-header {
	color: #000;
}

#toc #content H4.area, #aop #content H4.area, h1.journaltitle {color:#5A96B5;}

#article #content #References OL {
	list-style-type:none;
	/* alternate values:
	none (nothing)
	decimal (1, 2, 3, etc.)
	decimal-leading-zero (01, 02, 03, etc.)
	lower-alpha (a, b, c, d, e, etc.)
	upper-alpha (A, B, C, D, E, etc.)
	lower-roman (i, ii, iii, iv, v, etc.)
	upper-roman (I, II, III, IV, V, etc.)
	lower-greek (alpha, beta, gamma, etc.)*/
}


/* leftnav highlighting */
.home .jn-home,
.aop .jn-aop,
.about-aop .jn-aop .subnav .jn-about-aop,
.issue .jn-issue,
.archive .jn-archive,
.fourteen-issues .jn-archive .subnav .jn-fourteen-issues,
.thirteen-issues .jn-archive .subnav .jn-thirteen-issues,
.twelve-issues .jn-archive .subnav .jn-twelve-issues,
.eleven-issues .jn-archive .subnav .jn-eleven-issues,
.ten-issues .jn-archive .subnav .jn-ten-issues,
.nine-issues .jn-archive .subnav .jn-nine-issues,
.eight-issues .jn-archive .subnav .jn-eight-issues,
.seven-issues .jn-archive .subnav .jn-seven-issues,
.six-issues .jn-archive .subnav .jn-six-issues,
.five-issues .jn-archive .subnav .jn-five-issues,
.four-issues .jn-archive .subnav .jn-four-issues,
.back-issues .jn-archive .subnav .jn-back-issues,
.for-authors .jn-for-authors,
.mediapack .jn-mediapack,
.contact-eds .jn-contact-eds,
.about-the-journal .jn-about-the-journal,
.about-the-society .jn-about-the-society,
.call-for-papers .jn-call-for-papers,
.subscribe .jn-subscribe,
.sample-copy .jn-sample-copy,
.reprints .jn-reprints,
.contact-us .jn-contact-us
{background-color:#5A96B5;}

/*.categories .jn-archive .subnav .jn-wow,*/
/*.categories .jn-archive .subnav .jn-editorials*/
/*{background-color:#5A96B5;}*/

.home .jn-home A:link,
.home .jn-home A:visited,
.aop .jn-aop A:link,
.aop .jn-aop A:visited,
.about-aop .jn-aop .subnav .jn-about-aop A:link,
.about-aop .jn-aop .subnav .jn-about-aop A:visited,
.issue .jn-issue A:link,
.issue .jn-issue A:visited,
.archive .jn-archive A:link,
.archive .jn-archive A:visited,
/*.categories .jn-archive .subnav .jn-editorials A:link,*/
/*.categories .jn-archive .subnav .jn-editorials A:visited,*/
/*.categories .jn-archive .subnav .jn-wow A:link,*/
/*.categories .jn-archive .subnav .jn-wow A:visited,*/
.fourteen-issues .jn-archive .subnav .jn-fourteen-issues A:link,
.fourteen-issues .jn-archive .subnav .jn-fourteen-issues A:visited,
.thirteen-issues .jn-archive .subnav .jn-thirteen-issues A:link,
.thirteen-issues .jn-archive .subnav .jn-thirteen-issues A:visited,
.twelve-issues .jn-archive .subnav .jn-twelve-issues A:link,
.twelve-issues .jn-archive .subnav .jn-twelve-issues A:visited,
.eleven-issues .jn-archive .subnav .jn-eleven-issues A:link,
.eleven-issues .jn-archive .subnav .jn-eleven-issues A:visited,
.ten-issues .jn-archive .subnav .jn-ten-issues A:link,
.ten-issues .jn-archive .subnav .jn-ten-issues A:visited,
.nine-issues .jn-archive .subnav .jn-nine-issues A:link,
.nine-issues .jn-archive .subnav .jn-nine-issues A:visited,
.eight-issues .jn-archive .subnav .jn-eight-issues A:link,
.eight-issues .jn-archive .subnav .jn-eight-issues A:visited,
.seven-issues .jn-archive .subnav .jn-seven-issues A:link,
.seven-issues .jn-archive .subnav .jn-seven-issues A:visited,
.six-issues .jn-archive .subnav .jn-six-issues A:link,
.six-issues .jn-archive .subnav .jn-six-issues A:visited,
.five-issues .jn-archive .subnav .jn-five-issues A:link,
.five-issues .jn-archive .subnav .jn-five-issues A:visited,
.four-issues .jn-archive .subnav .jn-four-issues A:link,
.four-issues .jn-archive .subnav .jn-four-issues A:visited,
.back-issues .jn-archive .subnav .jn-back-issues A:link,
.back-issues .jn-archive .subnav .jn-back-issues A:visited,
.press-releases .jn-press-releases A:link,
.press-releases .jn-press-releases A:visited,
.for-authors .jn-for-authors A:link,
.for-authors .jn-for-authors A:visited,
.for-referees .jn-for-referees A:link,
.for-referees .jn-for-referees A:visited,
.contact-eds .jn-contact-eds A:link,
.contact-eds .jn-contact-eds A:visited,
.about-the-journal .jn-about-the-journal A:link,
.about-the-journal .jn-about-the-journal A:visited,
.about-the-society .jn-about-the-society A:link,
.about-the-society .jn-about-the-society A:visited,
.subscribe .jn-subscribe A:link,
.subscribe .jn-subscribe A:visited,
.advertising .jn-advertising A:link,
.advertising .jn-advertising A:visited,
.contact-us .jn-contact-us A:link,
.contact-us .jn-contact-us A:visited,
.mediapack .jn-mediapack A:link,
.mediapack .jn-mediapack A:visited,
.site-features .jn-site-features A:link,
.site-features .jn-site-features A:visited
{color:#fff;}

.aop .jn-aop .subnav A {color:#000;}
.archive .jn-archive .subnav A {color:#000;}

/* subnav background image */
/* This is required as the background-color above overrides the background:url in the main.css */
.about-aop .jn-aop .subnav .jn-about-aop A:link,
.about-aop .jn-aop .subnav .jn-about-aop A:visited,
/*.categories .jn-archive .subnav .jn-editorials A:link,*/
/*.categories .jn-archive .subnav .jn-editorials A:visited,*/
/*.categories .jn-archive .subnav .jn-wow A:link,*/
/*.categories .jn-archive .subnav .jn-wow A:visited,*/
.fourteen-issues .jn-archive .subnav .jn-fourteen-issues A:link,
.fourteen-issues .jn-archive .subnav .jn-fourteen-issues A:visited,
.thirteen-issues .jn-archive .subnav .jn-thirteen-issues A:link,
.thirteen-issues .jn-archive .subnav .jn-thirteen-issues A:visited,
.twelve-issues .jn-archive .subnav .jn-twelve-issues A:link,
.twelve-issues .jn-archive .subnav .jn-twelve-issues A:visited,
.eleven-issues .jn-archive .subnav .jn-eleven-issues A:link,
.eleven-issues .jn-archive .subnav .jn-eleven-issues A:visited,
.ten-issues .jn-archive .subnav .jn-ten-issues A:link,
.ten-issues .jn-archive .subnav .jn-ten-issues A:visited,
.nine-issues .jn-archive .subnav .jn-nine-issues A:link,
.nine-issues .jn-archive .subnav .jn-nine-issues A:visited,
.eight-issues .jn-archive .subnav .jn-eight-issues A:link,
.eight-issues .jn-archive .subnav .jn-eight-issues A:visited,
.seven-issues .jn-archive .subnav .jn-seven-issues A:link,
.seven-issues .jn-archive .subnav .jn-seven-issues A:visited,
.six-issues .jn-archive .subnav .jn-six-issues A:link,
.six-issues .jn-archive .subnav .jn-six-issues A:visited,
.five-issues .jn-archive .subnav .jn-five-issues A:link,
.five-issues .jn-archive .subnav .jn-five-issues A:visited,
.four-issues .jn-archive .subnav .jn-four-issues A:link,
.four-issues .jn-archive .subnav .jn-four-issues A:visited,
.back-issues .jn-archive .subnav .jn-back-issues A:link,
.back-issues .jn-archive .subnav .jn-back-issues A:visited
{background:url(http://www.nature.com/common/images/nav_dots1.gif) 11px 5px no-repeat;}


/* end subnav background image */
/* end leftnav highlighting */


/*                      -------------------------                    */
/*                      add new styles below here                    */
/*                      -------------------------                    */



/* the following styles should remain in this stylesheet */
/* issue TOCs have some optional headings, AOP TOCs have fixed, unvarying headings */
#toc #content H4.subject, #aop #content H4.subject {
	font-weight:bold;
	font-size:70%;
	color:#5A96B5;
	text-transform:uppercase;
	margin:1em 0 -1em 0;
}


map.journal-nav ul li, #breadcrumb div {
	background-color:#D8D8DA;
}

#home div.welcome {
	background:#D8D8DA;
}

ul.society-resources li {
	background-color:#D8D8DA;
}

map.journal-nav ul li ul.subnav li {
	background: #EFEFEF;
}



/* inline list for displaying images  across top of 2008 issues page */

#info #content li.line {
display:inline;
margin-right:3em;
}

/* copied from JIBS, two column with images */

#info #content .issues {
	   }

#info #content .issues .infohead{
	    font-style: italic;
	    }

#info #content .issueimg {
	 width: 110px;
	 float: left;
	 margin-bottom: 1em;
	  }
#info #content .issuestext {
	  margin-top: 0pt;
	  margin-right: 0pt;
	  margin-bottom: 1em;
	  margin-left: 120px;
	  }

#info #content .issuestextmain {
	  margin-top: 0pt;
	  margin-right: 0pt;
	  margin-bottom: 1em;
	  margin-left: 120px;
	  }

#info #content img.issue-image {
	  padding-right:10px;
	  padding-bottom:10px;
	  padding-top:6px;
	  }


#info p.issues-divider,
#info p.special-issues-divider{
	  clear:left; border-top:1px solid #5A96B5;
	  padding-top:1px; margin-top:10px}

/* version of above for SID blog links - added by EG 29/11/1- */

#home #content div.sidblogs {
	   }

#home #content .sidblogs .infohead{
	    font-style: italic;
	    }

#home #content .sidblogsimg {
	  width: 30px;
	  height: 28px;
	  float: left;
	  margin-bottom: 6pt;
	  }

#home #content .sidblogstext {
	  margin-top: 0pt;
	  margin-right: 0pt;
	  margin-bottom: 6pt;
	  margin-left: 40px;
	  }

#home #content .sidblogstextmain {
	  margin-top: 0pt;
	  margin-right: 0pt;
	  margin-bottom: 6pt;
	  margin-left: 50px;
	  }


#home p.sidblogs-divider{
	  clear:left; border-top:1px solid #FFFFFF;
	  padding-top:1px; margin-top:5px}


/* styles added by PAP 18/10/10 for Category archive */

#archive-v1 #content h2 {
	background-color:#5A96B5;
	color:#FFFFFF;
	font-size:100%;
	font-weight:bold;
	margin:0;
	padding:3px 0 3px 10px;
}

#archive-v1 #content ul.subject-category li h3 {
	float:left;
 	font-size:90%;
  	margin:0;
  	width:43%;
}

#archive-v1 #content ul.subject-category li ul {
  	width:55%;
}

#archive-v1 #content ul.subject-category li ul.year li {
  	border-right:1px solid #E7E7E7;
  	float:left;
  	margin:0;
  	padding:0 5px 0 7px;
  	background:none;
}

#archive-v1 #content ul.subject-category li ul.year li a:link, #archive-v1 #content ul.subject-category li ul.year li a:visited {
  	font-size:90%;
}


#archive-v1 #content h1.page-header {font-weight:bold}

#toc-001 #content p.small-text {
  	font-size: 70%;
}

#toc-001 #content div.container div {
   	padding: 0.5em 0 1.5em 0;
  	border-bottom-width: 1px;
  	border-bottom-style: solid;
  	border-bottom-color: #eaeaea;
}

#toc-001 #content p.aug {margin:0}

#toc-001 #content p.journal {
  	font-size:70%;
  	margin: 0.2em 0 0.2em 0;
}

#toc-001 #content p.links {
  	font-size:70%;
  	margin: 0;
}

#toc-001 #content .changedisplay h2 {
  	background-color:#5A96B5;
  	color:#fff;
}

#toc-001 #content .category-title {
  	font-weight:bold;
}

/* end styles added for category archives by PAP */


/* additional style to incorporate Description field in Categ-archive, RB 04/11/2010 */
#toc-001 #content p.describe

{
font-size: 90%;
margin-top: 0pt;
margin-right: 0pt;
margin-bottom: 1em;
margin-left: 0pt;
}
/* End additional style RB */



